Subject: Re: [PATCH] l2tp: Fix a UDP socket reference count bug in the pppol2tp driver

From: James Chapman <[email-masked]>
Date: Thu, 11 Feb 2010 11:32:12 +0000

David Miller wrote:
> From: James Chapman <[email-masked]>
> Date: Wed, 27 Jan 2010 13:14:56 +0000
> 
>> Does the above help?
> 
> Thanks for the detailed explanation, I'll take another look
> at this.

Did you get a chance to look at this?

fyi - I'm getting ready to submit a patch series that adds L2TPv3
support. I've been sitting on these for too long and have finally found
time to prep them for review. Previous version was posted as RFC a year
ago, archived here: http://marc.info/?l=linux-netdev&m=123532490429538&w=2

Should I wait for my previous fix to be reviewed before posting the new
code? Or I could bundle that patch in the series - whichever works for you.

Thanks

-- 
James Chapman
Katalix Systems Ltd
http://www.katalix.com
Catalysts for your Embedded Linux software development